{
    "name": "reef-extra/random-submission",
    "type": "library",
    "description": "Reef library for generating random submissions",
    "keywords": ["reef","random","submission"],
    "homepage": "https://gitlab.com/reefphp/reef-extra/random-submission",
    "license": "LGPL-3.0",
    "authors": [
        {
            "name": "Marco van Oort",
            "email": "marcovoort@gmail.com",
            "role": "Developer"
        }
    ],
    "autoload": {
        "psr-4": {
            "ReefExtra\\RandomSubmission\\": "src/",
            "ReefExtra\\RandomSubmissionTests\\": "tests/"
        }
    },
    "require": {
        "php": ">=7.2.0",
        "reef/reef": "^0.3",
        "joshtronic/php-loremipsum": "^1.0"
    },
    "require-dev": {
        "phpunit/phpunit": "^7"
	}
}
